
- src: git+https://gitlab.com/ansible_roles9354050/exporters_role.git
  name: exporters
  version: main

- src: git+https://gitlab.com/ansible_roles9354050/monitoring_role.git
  name: monitoring
  version: main

- src: git+https://gitlab.com/ansible_roles9354050/mysql_role.git
  name: mysql
  version: main

- src: git+https://gitlab.com/ansible_roles9354050/nfs_backup_role.git
  name: nfs
  version: main

- src: git+https://gitlab.com/ansible_roles9354050/phpmyadmin_role.git
  name: phpmyadmin
  version: main

- src: git+https://gitlab.com/ansible_roles9354050/nginx_role.git
  name: nginx
  version: main

- src: git+https://gitlab.com/ansible_roles9354050/piwigo_role.git 
  name: piwigo
  version: main
